@font-face {
  font-family: 'belux-icons';
  src:  url('fonts/belux-icons.eot?nqll7w');
  src:  url('fonts/belux-icons.eot?nqll7w#iefix') format('embedded-opentype'),
    url('fonts/belux-icons.ttf?nqll7w') format('truetype'),
    url('fonts/belux-icons.woff?nqll7w') format('woff'),
    url('fonts/belux-icons.svg?nqll7w#belux-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="iconbelux-"], [class*=" iconbelux-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'belux-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconbelux-pinterest-with-circle:before {
  content: "\e910";
}
.iconbelux-cookie-arrow:before {
  content: "\e90f";
}
.iconbelux-heart-o:before {
  content: "\e90d";
}
.iconbelux-heart:before {
  content: "\e90e";
}
.iconbelux-car:before {
  content: "\e90c";
}
.iconbelux-chevron-thin-left:before {
  content: "\e906";
}
.iconbelux-chevron-thin-right:before {
  content: "\e908";
}
.iconbelux-twitter-with-circle:before {
  content: "\e901";
}
.iconbelux-linkedin-with-circle:before {
  content: "\e902";
}
.iconbelux-magnifying-glass:before {
  content: "\e903";
}
.iconbelux-facebook-with-circle:before {
  content: "\e904";
}
.iconbelux-instagram-with-circle:before {
  content: "\e905";
}
.iconbelux-heart1:before {
  content: "\e90a";
}
.iconbelux-heart-o1:before {
  content: "\e90b";
}
.iconbelux-align-left:before {
  content: "\e909";
}
.iconbelux-close:before {
  content: "\e907";
}
.iconbelux-menu:before {
  content: "\e900";
}
